
/* ZONE MENU */


#zone-menu {
    width: 100%;
    max-width: 96%;
    margin: 0 auto;
    padding: 0;
    display: flex;
}

#region-menu {
    width: auto;
    flex: 100%;
}

.logo-img {
    display: block;
    margin-top: 0;
    /* padding: 10px; */
    -webkit-transition: 0.15s margin ease-out;
    width: 301px;
}

#block-menu-block-congress-main-menu-superfish ul.main-menu {
    text-align: center;
    font-size: 15px;
}

#region-branding {
    width: auto;
    flex: 41%;
    padding-top: 20px;
}

#region-user-first {
    margin: 0;
    width: auto;
    flex: 25%;
    margin-top: 41px;
}


.context-about #zone-preface-wrapper {

    background: #000 url(../images/SussexSunflowers_cropped.jpg) center center no-repeat;
    color: #333;
}

.context-contact #zone-preface-wrapper {

    background: #000 url(../images/MorristownDam.png) center center no-repeat;
 
}

.context-services #zone-preface-wrapper {

    background: #000 url(../images/Morristown-Green.jpg) center center no-repeat;
 
}

.page-about-events #zone-preface-wrapper {

    background: #000 url(../images/SachinJagtap.jpg) center center no-repeat; 
}

.context-issues #zone-preface-wrapper {
    background: #000 url(../images/MadMorning.jpg) center center no-repeat;
    background-size: auto auto;
    background-size: cover;
    padding-top: 500px;
}

#block-boxes-newsletter-signup-slideup {
    background: rgb(163, 34, 34) !important;
}

.popup-signup a {
    border: 1px solid #a32222 !important;
}

div#block-boxes-instagram-embed {
    height: 500px;
    padding-top: 0;
}